Bug 966206 - CLi command has changed to jdg-cli
CLi command has changed to jdg-cli
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: DR2
: 6.2.0
Assigned To: Misha H. Ali
Depends On:
  Show dependency treegraph
Reported: 2013-05-22 15:11 EDT by Shay Matasaro
Modified: 2013-11-07 17:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: 14115, Developer Guide-6.1-2 Build Date: 07-04-2013 12:40:58
Last Closed: 2013-11-07 17:51:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Shay Matasaro 2013-05-22 15:11:00 EDT
start cli changed from ispn-cli to jdg-cli
Comment 2 Misha H. Ali 2013-07-09 01:59:10 EDT
Tristan: just to confirm, have the linux and win scripts for this changed too (from ispn-cli.[sh|bat] to jdg-cli.[sh|bat])?
Comment 3 Tristan Tarrant 2013-07-09 02:10:01 EDT
The community release uses ispn-cli, the product uses jdg-cli.
Comment 5 Misha H. Ali 2013-11-07 17:51:01 EST
This bug is approved and available at:


Note You need to log in before you can comment on or make changes to this bug.